<utpsdoc type="resource">
  <lang WinLangID="1029" MacLangID="cs" LinuxLangID="cs_CZ">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Průvodce aktualizací</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard a firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard a firmware</item>
      <item name="IDS_APP_VERSION">Verze:</item>
      <item name="IDS_STEP_LICENSE">Uživatelská příručka</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Vyhledat zařízení</item>
      <item name="IDS_STEP_UPDATE_INFO">Aktualizovat informace</item>
      <item name="IDS_STEP_WARNING">Varování</item>
      <item name="IDS_STEP_VERIFY">Ověřit</item>
      <item name="IDS_STEP_UPDATING">Aktualizace</item>
      <item name="IDS_STEP_FINISH">Dokončit</item>
      <item name="IDS_LICENSE_WELCOME">Vítá vás Průvodce aktualizací.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Průvodce aktualizuje vaše zařízení na verzi.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Souhlasím se smlouvou</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nesouhlasím se smlouvou</item>
      <item name="IDS_LICENSE_CLICK_START">Kliknutím na start aktualizujete</item>
      <item name="IDS_BUTTON_NEXT">Další</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_BUTTON_CANCEL">Zrušit</item>
      <item name="IDS_BUTTON_GO_BACK">Zpět</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Dokončit</item>
      <item name="IDS_UPDATE_INFO_TITLE">Informace o aktualizaci jsou uvedeny následovně:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informace:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stav připojení:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Číslo verze cílového firmwaru:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Číslo verze cílového dashboardu:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Číslo verze aktuálního firmwaru:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Číslo verze aktuálního dashboardu:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Ověřovací kód:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Režim stahování:</item>
      <item name="IDS_VERIFY_PASSWORD">Heslo:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Zadali jste nesprávné heslo, zbývající pokusy:</item>
      <item name="IDS_WARNING_TITLE">Varování</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Opravdu chcete zrušit aplikaci Průvodce aktualizací?</item>
      <item name="IDS_VERSIONLOW_SELECT">Cílová verze softwaru je starší než aktuální verze. Chcete pokračovat?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Číslo verze cílového softwaru je nižší nebo rovné číslu zařízení. Chcete pokračovat v aktualizaci?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Zaháhení vyhledávání zařízení...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Vyhledávání portu...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Port nenalezen.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port nalezen.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Získávání informací o zařízení...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Získávání informací o zařízení selhalo.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Programy jsou připraveny ke stažení.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Probíhá stahování programů...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programy byly staženy.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Zahajte obnovení uživatelských informací.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Aktualizace selhala.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Aktualizace byla úspěšná.</item>
      <item name="IDS_ERROR_CODE">Kód chyby: %d,</item>
      <item name="IDS_START_FAILED">Běží aplikace Řídící panel nebo Průvodce aktualizací, aplikaci ukončete a akci opakujte.</item>
      <item name="IDS_FINISH_ID_ERROR">Vložený bezdrátový terminál není %s, aplikace Průvodce aktualizací nemůže pokračovat.</item>
      <item name="IDS_WARNING_TEXT">
        Během aktualizace věnujte pozornost následujícím skutečnostem:
        1. Ujistěte se, že počítač běží na plný výkon.
        2. Nevyjímejte datovou kartu.
        3. Nespouštějte jiné programy.
        4. Nevypínejte počítač, neodhlašujte se, nerestartujte počítač a nedovolte, aby počí
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  LICENČNÍ SMLOUVA S KONCOVÝM UŽIVATELEM SOFTWARU HUAWEI



        DŮLEŽITÉ-ČTĚTE POZORNĚ: Tato licenční smlouva s KONCOVÝM UŽIVATELEM (dále jen „smlouva EULA“) je právní smlouvou mezi vámi (jednotlivcem nebo jedním subjektem) a společností Huawei Technologies Co., Ltd. (dále jen „HUAWEI“) a týká se softwaru HUAWEI dodaného s touto smlouvou EULA, který zahrnuje počítačový software a může zahrnovat související média, tištěné materiály a „online“ neboli elektronickou dokumentaci (dále jen „SOFTWAROVÝ PRODUKT“ nebo „SOFTWARE“). Nainstalováním, kopírováním nebo jiným používáním SOFTWAROVÉHO PRODUKTU vyjadřujete souhlas s tím, že budete vázání podmínkami této smlouvy EULA. Pokud s podmínkami této smlouvy EULA nesouhlasíte, nepokračujte v instalaci, kopírování ani používání SOFTWAROVÉHO PRODUKTU, zničte všechny kopie a všechny součásti SOFTWAROVÉHO PRODUKTU a neprodleně požádejte společnost HUAWEI o pokyny k vrácení SOFTWAROVÉHO PRODUKTU proti nahrazení kupní ceny.



        LICENCE K SOFTWAROVÉMU PRODUKTU

        SOFTWAROVÝ PRODUKT je chráněn autorskými zákony, mezinárodními smlouvami i ostatními uplatnitelnými zákony a smlouvami o duševním vlastnictví. Tato smlouva se zabývá udělením licence a nikoli „prodejem“ SOFTWAROVÉHO PRODUKTU. Společnost HUAWEI vám uděluje nevýhradní právo používat tuto kopii SOFTWAROVÉHO PRODUKTU.



        POUŽITELNOST

        Tato smlouva EULA platí výhradně pro software dodaný s touto licencí a netýká se jakýchkoli práv k žádnému jinému softwaru.



        UDĚLENÍ LICENCE

        Kromě výslovných výjimek uvedených v této smlouvě EULA smíte nainstalovat a používat pouze jednu kopii SOFTWAROVÉHO PRODUKTU na jediném počítači.

        Pouze pro účely archivace smíte vytvořit jednu záložní kopii softwarové části SOFTWAROVÉHO PRODKTU.



        OMEZENÍ LICENCE

        Instalace a používání je povoleno pouze s širokopásmovým zařízením dodaným v tomto balíčku.

        používat SOFTWAROVÝ PRODUKT na více počítačích sdílením celého SOFTWAROVÉHO PRODUKTU nebo jeho částí,

        dekompilovat SOFTWAROVÝ PRODUKT a používat ho na jiných počítačích ani ho začleňovat do jiných softwarových systémů,

        odstranit upozornění na autorská práva z libovolné kopie SOFTWAROVÉHO PRODUKTU,

        bez předchozího schválení společnosti HUAWEI předávat, přenášet, poskytovat, pronajímat ani jinak zpřístupňovat SOFTWARE ani žádnou jeho část jiným subjektům,

        zpětně překládat, dekompilovat ani analyzovat SOFTWAROVÝ PRODUKT s výjimkou situace a rozsahu, ve kterém je taková aktivita uplatnitelným zákonem výslovně povolena bez ohledu na toto omezení.



        PROGRAM ZŮSTÁVÁ MAJETKEM SPOLEČNOSTI HUAWEI

        Všechna práva výslovně neudělená touto smlouvou EULA si vyhrazuje společnost HUAWEI. Veškeré nároky a vlastnická práva k duševnímu vlastnictví k SOFTWAROVÉMU PRODUKTU, doplňujícím tištěným materiálům a jakýmkoli kopiím SOFTWAROVHO PRODUKTU, včetně všech práv patentových, autorských, ochranných známek a obchodních tajemství zůstávají nezadatelně společnosti HUAWEI nebo poskytovatelům licence.



        UKONČENÍ PLATNOSTI

        Pokud neplníte ustanovení a podmínky této smlouvy EULA, může společnost HUAWEI nebo její poskytovatel licence bez vlivu na jakákoli jiná práva ukončit vaše právo k používání SOFTWAROVÉHO PRODUKTU podle této smlouvy EULA. Při ukončení platnosti smlouvy musíte okamžitě přestat používat SOFTWAROVÝ PRODUKT, odstranit všechny kopie SOFTWAROVÉHO PRODUKTU a všechny související informace z jakéhokoli elektronického zařízení pod vaší kontrolou a do měsíce vrátit společnosti HUAWEI originální diskové médium, doplňující tištěné materiály a jakékoli materiály, které jste získali jejich kopírováním.



        CERTIFIKÁT O UKONČENÍ PLATNOSTI

        Do jednoho měsíce po ukončení platnosti této Smlouvy musíte společnosti HUAWEI poskytnout certifikát potvrzující, že podle vašeho nejlepšího svědomí byly originál SOFTWAROVÉHO PRODUKTU a veškeré i částečné kopie v libovolné formě zničeny.



        ÚDRŽBA

        Společnost HUAWEI nenese zodpovědnost za údržbu ani servis SOFTWARU dodaného v rámci této smlouvy EULA.



        OMEZENÁ ZÁRUKA

        SOFTWARE je dodáván „TAK JAK JE“ a bez jakékoli vyjádřené nebo předpokládané záruky, včetně, nikoli však pouze předpokládané záruky prodejnosti, vhodnosti pro konkrétní účel a neporušení práv. Veškerá rizika vznikající používáním nebo výkonem SOFTWAROVÉHO PRODUKTU zůstávají na vaší straně. Společnost HUAWEI nezaručuje, že budou funkce SOFTWARU nepřerušované nebo bezchybné. Společnost HUAWEI nezaručuje, že SOFTWARE poskytnutý v rámci této smlouvy neporušuje patenty, autorská práva nebo obchodní tajemství jiných stran.



        OMEZENÍ ODPOVĚDNOSTI

        CELKOVÁ ODPOVĚDNOST SPOLEČNOSTI HUAWEI V RÁMCI TÉTO SMLOUVY ZA ŠKODY LIBOVOLNÉHO DRUHU NEPŘEKRAČUJE CELKOVOU ČÁTKU, KTEROU JSTE ZA SOFTWARE ZAPLATILI. SPOLEČNOST HUAWEI NENÍ ODPOVĚDNÁ ZA SELHÁNÍ SOFTWARU ZPŮSOBENÁ NÁHODNĚ, ZNEUŽITÍM, NESPRÁVNÝM POUŽITÍM NEBO NEPOVOLENÝMI ÚPRAVAMI. V ŽÁDNÉM PŘÍPADĚ NENÍ SPOLEČNOST HUAWEI ZODPOVĚDNÁ ZA ŽÁDNÉ NÁHODNÉ NEBO NÁSLEDNÉ ŠKODY (VČETNĚ, NIKOLI VŠAK POUZE, ZTRÁT ZISKU NEBO OBCHODNÍCH INFORMACÍ NEBO JINÝCH FINANČNÍCH ZTRÁT) ZPŮSOBENÝCH POUŽÍVÁNÍM NEBO NEMOŽNOSTÍ POUŽITÍ SOFTWAROVÉHO PRODUKTU, A TO I V PŘÍPADECH, KDY BYLA SPOLEČNOST HUAWEI NA MOŽNOST VZNIKU TAKOVÝCH ŠKOD UPOZORNĚNA.



        POPIS OSTATNÍCH PRÁV A OMEZENÍ

        Volba jazykové verze. SOFTWAROVÝ PRODUKT licencovaný touto smlouvou EULA můžete nabízet možnost volby jazykových verzí. Pokud je SOFTWAROVÝ PRODUKT poskytnut ve více než jedné jazykové verzi, obdrželi jste licenci pouze k jedné jazykové verzi. Během instalace bude do počítače nainstalován jazyk, který si vyberete, a ostatní jazyky budou automaticky trvale odstraněny z pevného disku počítače.

        Oddělení součástí. Na SOFTWAROVÝ PRODUKT je poskytována licence jako na jediný produkt. Jeho součásti nesmějí být rozdělovány pro použití na více než jednom počítači.

        Důvěrnost výsledků zkoušek. Výsledky zkoušek výkonu SOFTWAROVÉHO PRODUKTU nesmíte bez písemného svolení společnosti HUAWEI sdělovat žádné třetí straně.

        Jediný počítač. Na SOFTWAROVÝ PRODUKT je poskytována licence jako na jediný integrovaný produkt s HARDWAREM. SOFTWAROVÝ PRODUKT smíte podle ustanovení v této smlouvě EULA používat pouze s HARDWAREM.



        AKTUALIZACE

        Pokud je SOFTWAROVÝ PRODUKT označen jako aktualizace, musíte pro jeho používání mít řádnou licenci na produkt označený společností HUAWEI jako produkt způsobilý pro aktualizaci („Způsobilý produkt“). Pro účely aktualizace produktu označuje pojem „HARDWARE“ počítačový systém nebo jeho součást, se kterou jste obdrželi Způsobilý produkt dodaný s HARDWAREM. Výsledný aktualizovaný produkt smíte používat pouze v souladu s podmínkami této smlouvy EULA a pouze s HARDWAREM.



        UPOZORNĚNÍ

        Veškerá upozornění k této smlouvě EULA musejí mít písemnou formu a musejí být poslána doporučeně na následující adresu: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        JURISDIKCE A ŘEŠENÍ SPORŮ

        Tato smlouva EULA se řídí zákony Čínské lidové republiky. Veškeré spory vzniklé ve spojitosti s touto smlouvou EULA, které nelze vyřešit po dobrém, řeší podle svých pravidel arbitráž u subkomise CIETAC (China International Economic and Trade Arbitration Commission) v Šenzenu. Výsledek arbitrážního řízení je konečný a pro obě strany zavazující. Poplatky (a náklady) arbitráže hradí prohrávající strana. Během arbitráže platí pro obě strany sporu vzájemné smluvní povinnosti s výjimkou částí v arbitrážním řízení.



        ÚPLNOST SMLOUVY

        Tato smlouva EULA představuje celou smlouvu mezi stranami ve věci předmětu a shrnuje a nahrazuje veškerá dosavadní písemná ujednání a vyjádřené nebo předpokládané dohody k věci a bez ohledu na protikladná ustanovení má přednost před jakýmikoli kolidujícími podmínkami, které mohou být obsahem formuláře potvrzení objednávky. Tato smlouva EULA stanovuje úplné závazky společnosti HUAWEI týkající se SOFTWAROVÉHO PRODUKTU.



      </item>
    </module>
  </lang>
  </utpsdoc>
